org.apache.mina.http

## Class ArrayUtil

- java.lang.Object
- - org.apache.mina.http.ArrayUtil

-     public class ArrayUtil
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ArrayUtil()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String[]` | `dropFromEndWhile(String[] array, String regex)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ArrayUtil

          public ArrayUtil()

  - ### Method Detail

    - #### dropFromEndWhile

          public static String[] dropFromEndWhile(String[] array,
                                  String regex)

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.